prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib/nvu-0.90
includedir=/usr/X11R6/include/nvu-0.90

Name: NSPR
Description: The Netscape Portable Runtime
Version: 0.90
Libs: -L/usr/X11R6/lib/nvu-0.90 -lplds4 -lplc4 -lnspr4 -pthread -pthread
Cflags: -I${includedir}/nspr


